Subject: Servers reactions to bad LOGINs

From: "Russ Atkind" <[email-masked]>
Date: Sat, 09 May 1998 14:23:40 -0400

I have noticed that the UW v10.187 server, at least as it configured at my
site, drops the connection without issuing an untagged BYE if the client
attempts to login with a non-existent username.  If the username does exist
but the wrong password is given, it gives a tagged BAD response and stays on
the line.

My question is, is this standard behavior for the UW server?  I guess I
don't recall seeing this restriction in the spec, but I had thought that
dropping the connection on either side without any warning was not good
etiquette.